## libi8x 0.0.2

=== debian/changelog ===
libi8x (0.0.2-2) unstable; urgency=medium

  * Build-depend on libelf-dev and pkg-config. Closes: #838021.

 -- Matthias Klose <doko@debian.org>  Fri, 16 Sep 2016 19:31:03 +0200

libi8x (0.0.2-1) unstable; urgency=medium

  * Initial release. Closes: #837901.

 -- Matthias Klose <doko@debian.org>  Wed, 14 Sep 2016 13:45:03 +0000
