=== debian/control ===
Source: libi8x
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 libelf-dev,
 pkg-config,
Standards-Version: 3.9.8
Section: libs
Homepage: https://infinitynotes.org/wiki/Infinity

Package: libi8x-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libi8x0 (= ${binary:Version}), ${misc:Depends}
Description: infinity note execution library (development files)
 Infinity is a platform-independent system for executables and shared 
 libraries to export information to software development tools such as 
 debuggers.
 .
 In Infinity, executable and shared library files contain *Infinity 
 notes* in addition to their regular contents. Each Infinity note 
 contains a function encoded in a platform-independent instruction 
 set that note-consuming tools can load and execute.
 .
 This package contains the development files for the execution library.

Package: libi8x0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: infinity note execution library (runtime library)
 Infinity is a platform-independent system for executables and shared 
 libraries to export information to software development tools such as 
 debuggers.
 .
 In Infinity, executable and shared library files contain *Infinity 
 notes* in addition to their regular contents. Each Infinity note 
 contains a function encoded in a platform-independent instruction 
 set that note-consuming tools can load and execute.
 .
 This package contains the runtime files for the execution library.
