## libi8x 0.0.4

=== debian/changelog ===
libi8x (0.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Build with -Wno-error=maybe-uninitialized (fails to build with -O3).

 -- Matthias Klose <doko@debian.org>  Sun, 20 Aug 2017 21:32:42 +0200

libi8x (0.0.3-1) unstable; urgency=medium

  * New upstream release.
    - Fixes testsuite on big endian targets. Closes: #861314.

 -- Matthias Klose <doko@debian.org>  Tue, 02 May 2017 13:33:07 +0200
