=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export DEB_CFLAGS_MAINT_APPEND = -Wno-error=maybe-uninitialized
 
 %:
 	dh $@ --with autoreconf
