## libi8x 0.0.5

=== debian/changelog ===
libi8x (0.0.5-1build2) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 05:42:00 +0000

libi8x (0.0.5-1build1) disco; urgency=medium

  * No-change rebuild to build for python3.7 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Oct 2018 13:13:37 +0000

libi8x (0.0.5-1) unstable; urgency=medium

  * Ignore test failures on armhf, succeeding on 32bit kernels, failing
    on 64bit kernels.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Sep 2017 15:08:38 +0200

libi8x (0.0.5~pre1-1) experimental; urgency=medium

  * New upstream snapshot ("Forth Bridge").
  * Build a python3-libi8x package.

 -- Matthias Klose <doko@debian.org>  Sun, 20 Aug 2017 22:06:23 +0200
